#headpart{
    height:115px;
    background: url(images/fejlec_uj.jpg) no-repeat top center;
    z-index:100;
}
#headpart .tocenter {
    width:960px;
    margin:0 auto;
}
.floatimg {
    position: relative;
    background: transparent;
}
.floatribbon {
    position: relative;
    background: transparent;
}

#facebookimg { 
    position: absolute;
    left: 890px;
    top: 0px;
    z-index:500;
}
.logo-placeholder { float:left; cursor:pointer; width:300px; height:75px; }
.fb-placeholder { float:right; width:90px; text-align:right; }

#headtop_r { float:right; width:260px; padding-top: 30px;}
#flagcontainer { text-align:right; }
.flagimage { margin:1px 3px; }
.flagactive {
    /*-webkit-box-shadow: 0px 3px 10px 0px #fff;
    -moz-box-shadow: 0px 3px 10px 0px #fff;
    box-shadow: 0px 3px 10px 0px #fff;*/
}
ul#langlist { list-style-type:none; list-style:none; padding:0; margin:0px; }
ul#langlist li { list-style-type:none; list-style:none; padding:0; margin:0px;  /*float:left;*/ display:inline-block; }
ul#langlist img { 
    /*-webkit-box-shadow: 0px 0px 2px 0px #50062c;
    -moz-box-shadow: 0px 0px 2px 0px #50062c;
    box-shadow: 0px 3px 10px 0px #50062c;*/
    vertical-align:middle; margin-left:5px;
}
#content2center {
    /*background:#fdfaee url(images/contentbg.jpg) no-repeat top center;*/
    background: transparent;
    width:960px;
    margin:0 auto;
    /*-webkit-box-shadow:0px 0px 15px 0px #fff;
    box-shadow:0px 0px 15px 0px #fff;*/
    position:relative;
}

#slider-container{
    margin-bottom: 5px;
    width:930px; 
    height:340px; 
    border:3px solid #2b1005; 
    padding:12px;
    background:#eadfc9;
    box-shadow: inset 0px 0px 15px #111;
}

#slider-wrapper { position: relative;}

#ribbonimg { 
    position: absolute;
    left: 723px;
    top: -15px;
    z-index:500;
}
#ribbonheading {
    position: absolute;
    left: -20px;
    top: 0px;
}
#content-outer {
    padding: 10px 0px 12px 0px;
}
#content {
    padding:20px;
    border: 3px solid #2b1005;
    background:#eadfc9;
    /* IE hack min. height hack */
    min-height:400px;
    height:auto !important;
    height:400px;
}

#dwmenu {
    float:left;
    width: 250px;
    padding-top:10px;
    position:relative;
}

#dwmenu h2{
    padding-top:0px;
    line-height:20px;
    font-size: 20px;
    color: #0c0201;
    padding:10px 0px;
    margin:0px 0px 10px 0px;
}

#dwmenubox {
    position: absolute;
    width: 270px;
    left: -21px;
}

#dwmenubox ul{ 
    list-style: none;
    margin: 0px;
}

#dwmenubox li{ 
    background: #0c0201;
    padding: 0px 0px 0px 20px;
}

#dwmenubox a{ 
    /*padding:0px 10px;*/
    display:block;
    line-height:24px;   /* menüpontok magassága*/
    vertical-align: middle;
    text-decoration: none;
    background: #0c0201;
    color: #eadfc9;
    font-size: 14px;
    font-family: pt sans;
    font-weight:bold;
    padding: 0px 0px 0px 5px;
}

#dwmenubox a:hover { 
    background: #eadfc9;
    color: #0c0201;
}
#dwcontent {
    float:right;
    width: 640px;
    padding-left:20px;
}

#rolunkpics {
    float:right;
    width: 250px;
    padding-top:0px;
    position:relative;
}

#rolunkpicsbox {
    margin-bottom:10px;
}

#rolunktext {
    float:left;
    width: 620px;
    padding-right:30px;
    padding-left:10px;
}

.clr{
    clear:both;
}

#footerbgtop {
    height:7px;
    background:url(images/footerbgtop.png) no-repeat center top;
}

#footerbgbottom {
    height:7px;
    background:url(images/footerbgbottom.png) no-repeat center bottom;
}

#footer {
    width:960px; 
    margin:0 auto;
    padding:5px 0px;
}

#footer p{
    font-size:12px;
    font-weight:bold;
    text-align:center;
    color:#eee;
    margin:0px;
}

.signature {
    text-shadow: 5px 5px 7px #999;
    filter: dropshadow(color=#999, offx=5, offy=5);
    font-weight:400;
    font-family:'Sacramento', cursive;
    font-size:34px;
}
#tbl_studiolista td {
    padding:4px 20px 4px 0px;
    min-width:350px;
}
#menu-container {
    background:transparent;
    height:30px;
    text-align:center;
    position:absolute;
    top:-37px;
    left:40px; /* Alap: 90px, Nyereményjáték menüponttal 20px, Roadshow menüponttal 40px */
}

/*
#menu-container ul {
    list-style-type:none;
	list-style:none;
}
#menu-container li {
    display:inline-block;
    line-height:50px;
    height:50px;
    color:#d2a03f;
    font-family:Arial, Helvetica, sans-serif, Verdana;
    font-size:17px;
    font-weight:bold;
}
#menu-container li a {
    padding:0px 12px 0px 12px;
    color:#d2a03f;
    text-decoration:none;
    font-family:Arial, Helvetica, sans-serif, Verdana;
    font-size:14px;
    font-weight:bold;
    text-shadow: 2px 2px 2px #fff;
    filter: dropshadow(color=#fff,offx=2,offy=2);
}
#menu-container li a:hover {
    color:#fff;
}
*/
#mymap {
    margin:20px auto;
    height:500px;
    /*border:5px solid #fff;
    -webkit-border-radius: 10px;
    border-radius: 10px;*/
    -webkit-box-shadow: 0 0 10px 0 #777;
    box-shadow: 0 0 10px 0 #777;
}

#regform { padding:30px 0px 30px 160px; width:600px; }
#regform span { color:#E22; }
#regform .fieldname {
    padding:8px 20px 3px 0px;
    font-weight:bold;
}
#regform .field {
    padding:3px 0px 3px 0px;
}


#roadshow_box {
  background:#6D331D url(images/roadshow-bg.jpg) center center no-repeat;
  width:900px;
  height:560px;
}
.roadshow_idopontok {
  border:none;
  color:#fff;
  font-size:13px;
  width:100%;
}
.roadshow_idopontok td { padding-bottom:5px; }
.roadshow_idopontok a {
  color:#FFF;
}
.roadshow_idopontok .datum {
  width:150px;
  vertical-align:top;
  text-align:left;
}
.roadshow_idopontok .studio {
  width:380px;
  vertical-align:top;
  text-align:left;
}
.roadshow_idopontok .akcio {
  vertical-align:top;
  text-align:left;
}
.expired {
  color:#BBB;
}
.roadshow_idopontok a.expired {
  color:#888;
}
.studio_profile { font-size:16px; }
.studio_profile table td { padding:3px 20px 3px 0px; }
.studio_profile table .title { font-weight:bold; width:120px; }
.studio_profile .studiomap {
    margin:30px auto;
    width:560px;
    height:360px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    -webkit-box-shadow: 0 0 10px 0 #777;
    box-shadow: 0 0 10px 0 #777;
}
.studio_profile .studioimg {
    box-shadow: 0 0 5px 0 #777;
    margin:12px 24px 12px 0px;
    float:left;
    width:200px;
    /*height:280px;*/
    text-align:center;
    border:5px solid #fff;
}
.studio_profile .studioimg img {
    -webkit-box-shadow: 0 0 5px 0 #777;
}
.studio_profile .rightcol{ margin-right:0px; }
.btn_vissza {
    padding:20px;
    text-align:center;
    font-size:16px;
    font-weight:bold;
}
.profile_logo {
    float:right;
    width:270px;
    text-align:right;
}
.profile_datas {
    float:left;
    width:640px;
}
.homeboxlist { margin:0; padding:0; }
.homeboxlist li {
    -webkit-border-radius:5px;
    border-radius:5px;
    background-color:#c6b097;
    box-shadow: 0 0 5px 0 #777;
    font-size:12.5px;
    float:left;
    display:block;
    width:270px;
    margin:0px 0px 20px 0px;
    padding:10px;
}
.homeboxlist li.mid {
    margin-left:21px;
    margin-right:21px;
}
table.roadshow { width:100%; border-top:3px solid #7c645b; border-bottom:3px solid #7c645b; }
table.roadshow td { padding:3px 10px 3px 5px; font-size:12px; /*color:#fff;*/ }
table.roadshow tr { border-bottom:1px dotted #7c6d67; }
table.roadshow td.roadshow_today { font-size:14px; font-weight:bold; }
table.roadshow td.roadshow_today a{ font-weight:bold; }
table.roadshow td.roadshow_past { color:#999; }
table.roadshow td.roadshow_past a{ color:#999; }
table.roadshow td.roadshow_past a:hover{ color:#555; }
/*
table.roadshow tr:nth-child(even) {background: #dbbfb6}
table.roadshow tr:nth-child(odd) {background: #FFF}
*/

#kapcsolatok tr{
    line-height: 25px;
}

.sorsolas-params td { padding:3px 15px 3px 0px; }
.sorsolas-params { margin-bottom:10px; }
